a {
  color: #5e9bff;
}
a:visited {
  color: #795eff;
}

.header {
  text-align: left;
  color: lightgray;
  font-size: 3vw;
  font-weight: 100;
}

.title {
  margin: 40px;
  font-size: 1.3rem;
  letter-spacing: 0.1rem;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

body {
  font-family: monospace, georgia;
  text-align: center;
  color: #474747;
  margin: 0px;
  background: #dbd5d0;
}

.smalltext {
  font-size: 11px;
  margin: auto 400px 10px 400px;
}

.bg-img1 {
  background: linear-gradient(rgba(0,0,0,.4), rgba(0,0,0,.0)), url('https://images.squarespace-cdn.com/content/v1/5964f5238419c2c40fd2b4eb/1550254883976-BXH1A5N7LJCTVRETN4SK/ke17ZwdGBToddI8pDm48kDHPSfPanjkWqhH6pl6g5ph7gQa3H78H3Y0txjaiv_0fDoOvxcdMmMKkDsyUqMSsMWxHk725yiiHCCLfrh8O1z4YTzHvnKhyp6Da-NYroOW3ZGjoBKy3azqku80C789l0mwONMR1ELp49Lyc52iWr5dNb1QJw9casjKdtTg1_-y4jz4ptJBmI9gQmbjSQnNGng/IMG_0386.JPG?format=2500w');
  padding: 30px;
  filter: drop-shadow(8px 8px 10px gray);
}

.parallax {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  min-height: 100%;
  position: relative;
}

.footertitle {
  color: lightgray;
  text-align: left;
  font-size: 2rem;
}

.footerinfo {
  color: white;
  background-color: rgba(0,0,0,1);
  padding: 1px;
}

#infotext {
  max-width: 900px;
  margin: auto;
  margin-bottom: 50px;
  padding-left: 20px;
  padding-right: 20px;
  border: dotted;
  border-width: 2px;
  border-color: #524a40;
  text-align: left;
}

@media only screen and (max-width: 1200px) {
  #infotext {
    margin: 30px;
  }
  
  .title {
    letter-spacing: 0rem
  }
  
  .smalltext {
  font-size: 11px;
  margin: auto 40px 10px 40px;
  }
}
